<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.arecap.boot</groupId>
        <artifactId>arecap-boot-project-starters</artifactId>
        <version>${revision}</version>
        <relativePath>../arecap-boot-project-starters</relativePath>
    </parent>
    <artifactId>vaadin-enterprise-portal-starter</artifactId>
    <name>Vaadin Enterprise Portal Starter</name>
    <description>Core starter, including auto-configuration support, logging and YAML</description>
    <properties>
        <main.basedir>${basedir}</main.basedir>
    </properties>
    <dependencies>
        <dependency>
            <groupId>org.arecap.boot</groupId>
            <artifactId>vaadin-enterprise-portal</artifactId>
            <version>${revision}</version>
        </dependency>
        <dependency>
            <groupId>org.arecap.boot</groupId>
            <artifactId>vaadin-portal-themes</artifactId>
            <version>${revision}</version>
        </dependency>
        <dependency>
            <groupId>org.arecap.boot</groupId>
            <artifactId>arecap-boot-web-starter</artifactId>
            <version>${revision}</version>
        </dependency>
    </dependencies>
</project>